[song]
name = PCPlayer's Ultimatum
artist = Thingerthing / Pilotredsun
album = PCPlayer
genre = PC
year = 2020
diff_band = -1
diff_guitar = 12
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 0
icon = 
album_track = 0
playlist_track = 0
charter = Thingerthing
modchart = 0
song_length = 96250
delay = 0
video_start_time = 0

